﻿<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="../sp.ico">
<title>molding and casting</title>

<style>
body {background-color:burlywood;color: green}
h1 {font-family:Lucida Handwriting;font-size:200%;text-align:center;}
h2 {font-family:Lucida Handwriting;font-size:150%;text-align:center;}
h3 {font-family:Lucida Handwriting;font-size:125%;}
p {font-family:Arial;font-size:100%;}
li {font-family:Lucida Handwriting;font-size:100%;}
a {font-family:Lucida Handwriting;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>

<body>
<h1>Scott Latecki</h1>
<h2>molding and casting <br> dog paw<br></h2>

<h3>material and mashening</h3>
<ul>
<li>I used blue mashenubl wax </li>
    
<li>
    I used a 2-flute .25 end mill for my Roughing path and a 4-flute 1/8 ball nose end mill for my Finish path</li>
    <li>
    Its a 4"by3"by2" with a dog paw cut in it</li>
    <li>
    for the Roughing I used feed rate of 150 RPM of 11000</li>
    <li>
    for the Finish I used feed rate of 40 RPM of 2000 </li>
    </ul>
    
    <p>
     <img src="finished.jpg"/>
     </p>
     <p>
    <img src="finished2.jpg"/>
     </p>
     <p>
    <img src="flexibl.jpg"/>
    </p>
    <p>
    <img src="memixing.jpg"/>
    </p>
    <p>
     <img src="mixing.jpg"/>
    </p>
    <p>
    <img src="poreflexib.jpg"/>
    </p>
    <p>
    <img src="stering.jpg"/>
    </p>
    <p>
    <img src="3parts.jpg"/>
    </p>
<br>
<a href="../index.html">return to main index page</a>

</ul>
</ol>
    <p>
    Written by hand in HTML by Scott Latecki 5/2/2023
</p>

</body>
</html> 